// Last edited on 2007-04-18 13:03:23 by stolfi

background { color rgb < 0.600, 0.950, 1.000 > }

plane { z, 0
  texture {
    pigment { checker 
      color rgb < 0.100, 0.100, 0.200 >, 
      color rgb < 0.900, 0.850, 0.800 >
    } 
    finish { diffuse 0.00 ambient 1.00 }
  }
}

#declare cdist = 25;  // Camera distance.
#declare cdir = vnormalize( < 30, 28, 25 > );
#declare crad = 15.00;

camera {
  location < 0, 0, 0 > + cdist * cdir
  right -crad/cdist*x
  up +crad/cdist*y
  sky z
  look_at < 0, 0, 0 > + 1.0 * cdist * vnormalize(< -cdir.x, -cdir.y, 0 >)
}


